<?php

include_once("config.php");


$template = new index_page("template_orderpage2.html");
$template->erefill=$erefill;
$template->advanced=$advanced;
$template->grouplogin=$grouplogin;
$template->delivery=$delivery;
$template->curbside=$curbside;
$template->storecombo=$storecombo;
$template->refilltitle=$refilltitle;
$template->refillnote=$refillnote;
$template->refillmessage=$refillmessage;



$template->show();


?>